Vulnerability CVE-2012-2647


Published: 2012-07-31

Description:
Yahoo! Toolbar 1.0.0.5 and earlier for Chrome and Safari allows remote attackers to modify the configured search URL, and intercept search terms, via a crafted web page.

Type:

CWE-200

(Information Exposure)

CVSS2 => (AV:N/AC:M/Au:N/C:P/I:P/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
5.8/10
4.9/10
8.6/10
Exploit range
Attack complexity
Authentication
Remote
Medium
No required
Confidentiality impact
Integrity impact
Availability impact
Partial
Partial
None
Affected software
Yahoo -> Toolbar 

 References:
http://jvndb.jvn.jp/jvndb/JVNDB-2012-000072
http://jvn.jp/en/jp/JVN51769987/index.html

Copyright 2022, cxsecurity.com

 

Back to Top